Subject: Internet orders #410226 & #410227
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 6 Nov 2007 12:19:48 -0500

Mike,
While I was looking at the shipping function, I noticed a separate problems with the internet sales.  There were 3 orders in the system that had basically the same info.  It looks as though two of the three were processed on the internet.  (The other was called in).  They were consecutive order numbers and had the same info. with the exception of ID and time of course.  A couple of problems with this.  First that they duplicated their order.  We need to have something in place that stops a company from ordering multiple times.  Probably some of this will fix itself once they get the pricing in the proper places on the website.  The second thing I noticed has to do with the pricing on these orders.  I am not sure where $16.00 per set came from since there is nothing on the website with this pricing.  However, I do know they did reduce pricing for these orders that are placed on-line (to be competitive with other internet sales companies).  The pricing is as follows: Complete set & add'l set pricing are $39.50 per set (no discounts);  State sets are $29.50 each and the Federal is $14.50.  In the case of both Order #410226 & #410227 the PRICE should be $39.50 (not $16.00) for a total of $158.00 plus $25.00 shipping and handling bringing the ORDER TOTAL to $183.00.  These orders look to have only charged a total of $158.00 and are not including the shipping in the pricing as well.  Can you look into this for me and make the necessary changes.  I canceled these orders and kept the phone order for this company.  Let me know what you think might have happened.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]